{
  "inbounds": [
    {
      "protocol": "http",
      "port": 58888,
      "listen": "192.168.11.241"
    }
  ,
    {
      "protocol": "socks",
      "port": 58889,
      "listen": "192.168.11.241",
      "settings": {
        "auth": "noauth",
        "udp": true,
        "userLevel": 0
      }
    }
  ],
  "dns": {
    "network": "udp",
    "address": "223.5.5.5",
    "port": 53
  },
  "outbounds": [
    {
      "tag": "proxy",
      "protocol": "trojan",
      "settings": {
        "servers": [
          {
            "address": "140.238.14.103",
            "method": "chacha20",
            "ota": false,
            "password": "V2ryStr0ngP0ss",
            "port": 443,
            "level": 1
          }
        ]
      },
      "streamSettings": {
        "network": "tcp",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "xx.s4.cc.hh.107421.xyz",
          "show": false
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    }
  ]
}